#foot {
    width: 100%;
    background: #363636;
    padding: 60px 0;
    min-height: 190px;
    font-size: 14px;
}
.foot{
    color: #fff;
}
.foot a{
    color: #cdcdcd;
    clear: both;
    float: left;
    font-size: 13.5px;
    font-weight: 300;
    line-height: 26px;
}
.foot span{
    display: block;
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 14px;
    text-transform: uppercase;
}
.foot table{
    width: 100%;
}
.foot table tr{
    width: 50%;
}
.foot .contact{
    clear: both;
    line-height: 26px;
}
.foot .social a{
    clear: none;
    margin-top: 10px;
    margin-right: 5px;
}
.foot .social img{
    width: 25px;
    margin-right: 5px;
    margin-top: 5px;
}
.copyright{
    display: block;
    text-align: center;
    color: #fff;
    padding-top: 30px;
}
.copyright a{
    color: #cdcdcd;
    text-decoration: underline;
}
.copyright a:hover{
    text-decoration: none;
}
@media(min-width: 768px) and (max-width: 1199px){
    #foot{
        padding: 50px 0;
    }
}
@media(max-width: 767px)
{
    #foot{
        padding: 40px 0;
    }
    .foot span{
        margin-top: 15px;
    }
    .foot table td{
        display: inline;
    }
    #foot .col-xs-12{
        width: 200px;
    }
}